pkgname=signal
pkgver=1.0
pkgrel=1
pkgdesc=Helper to download and install Signal Desktop
license=GPL-3.0-or-later
tier=extra
builddate=2026-06-25T10:38:29Z
size=9951
filecount=3
depend=intergenos-helper-lib
payload_license=AGPL-3.0-only
